body {
	margin: 0;
	padding: 0;
}
.prev-button {
    position: absolute;
    top: 40%;
    left: 30px;
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 50%;
	box-shadow: 0px 0px 21px 1px;
	padding: 20px;
}
.next-button {
    position: absolute;
    top: 40%;
    right: 30px;
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 50%;
	box-shadow: 0px 0px 21px 1px;
	padding: 20px;
}
.thumbnails {
	cursor: grab;
	cursor: -o-grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.thumbnails > div.active {
	border: 2px solid #fff;
}
.gallery-item.active {
    border: 2px solid #016FB9 !important;
    box-shadow: 0px 0px 39px -11px #016FB9;
}